.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.054688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.057129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.220000px;}
.lsb{letter-spacing:0.400000px;}
.ls9{letter-spacing:0.800000px;}
.ls7{letter-spacing:1.080000px;}
.lsa{letter-spacing:1.320000px;}
.ls8{letter-spacing:1.480000px;}
.ls4{letter-spacing:2.200000px;}
.ls1{letter-spacing:2.480000px;}
.ls6{letter-spacing:2.660000px;}
.ls5{letter-spacing:2.816000px;}
.ls0{letter-spacing:4.060000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-6.065600px;}
._11{margin-left:-4.894400px;}
._3{margin-left:-3.788000px;}
._7{margin-left:-2.784000px;}
._1{margin-left:-1.624000px;}
._2{width:1.198400px;}
._0{width:2.273600px;}
._f{width:3.350400px;}
._10{width:4.965600px;}
._13{width:6.156000px;}
._4{width:7.348000px;}
._9{width:9.192000px;}
._15{width:12.846400px;}
._d{width:14.011200px;}
._6{width:15.948800px;}
._5{width:17.179200px;}
._c{width:18.966400px;}
._8{width:21.156000px;}
._16{width:22.346400px;}
._b{width:24.256800px;}
._14{width:25.276800px;}
._1c{width:31.760000px;}
._e{width:33.412800px;}
._18{width:35.019200px;}
._19{width:36.880000px;}
._17{width:43.876000px;}
._a{width:49.164800px;}
._1f{width:72.520000px;}
._1d{width:94.440000px;}
._1e{width:116.640000px;}
._1b{width:123.480000px;}
._20{width:157.080000px;}
._22{width:180.440000px;}
._1a{width:182.080000px;}
._23{width:198.200000px;}
._21{width:265.840000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:62.000000px;}
.fs0{font-size:81.200000px;}
.y41{bottom:56.235294px;}
.y4d{bottom:62.334012px;}
.y40{bottom:70.554518px;}
.y21{bottom:70.588884px;}
.y4c{bottom:80.216054px;}
.y3f{bottom:91.260041px;}
.y20{bottom:91.294407px;}
.y4b{bottom:98.098097px;}
.y3e{bottom:111.965564px;}
.y1f{bottom:111.999930px;}
.y5a{bottom:130.272495px;}
.y1e{bottom:132.705453px;}
.y3d{bottom:138.977250px;}
.y59{bottom:151.829358px;}
.y1d{bottom:153.410976px;}
.y3c{bottom:159.682773px;}
.y58{bottom:173.386221px;}
.y1c{bottom:174.116499px;}
.y3b{bottom:180.388296px;}
.y1b{bottom:194.822022px;}
.y57{bottom:194.943084px;}
.y3a{bottom:201.093819px;}
.y1a{bottom:215.527544px;}
.y0{bottom:216.349673px;}
.y56{bottom:216.499946px;}
.y39{bottom:221.799342px;}
.y19{bottom:236.233067px;}
.y55{bottom:238.056809px;}
.y38{bottom:242.504865px;}
.y54{bottom:259.613672px;}
.y37{bottom:263.210388px;}
.y18{bottom:263.244754px;}
.y53{bottom:281.170535px;}
.y36{bottom:283.915910px;}
.y17{bottom:283.950276px;}
.y52{bottom:302.727397px;}
.y35{bottom:304.621433px;}
.y16{bottom:304.655799px;}
.y51{bottom:324.284260px;}
.y34{bottom:325.326956px;}
.y15{bottom:325.361322px;}
.y50{bottom:345.841123px;}
.y33{bottom:346.032479px;}
.y14{bottom:346.066845px;}
.y32{bottom:366.738002px;}
.y13{bottom:366.772368px;}
.y4f{bottom:367.397986px;}
.y12{bottom:387.477891px;}
.y4e{bottom:389.267267px;}
.y31{bottom:393.749688px;}
.y11{bottom:408.183414px;}
.y30{bottom:414.455211px;}
.y2f{bottom:435.160734px;}
.y10{bottom:435.195100px;}
.y2e{bottom:455.866257px;}
.yf{bottom:455.900623px;}
.y2d{bottom:476.571780px;}
.ye{bottom:476.606146px;}
.y2c{bottom:497.277303px;}
.yd{bottom:497.311669px;}
.y4a{bottom:506.738891px;}
.y2b{bottom:517.982825px;}
.yc{bottom:518.017192px;}
.y49{bottom:533.750577px;}
.y2a{bottom:544.994512px;}
.yb{bottom:545.028878px;}
.y29{bottom:565.700035px;}
.ya{bottom:565.734401px;}
.y28{bottom:586.405558px;}
.y9{bottom:586.439924px;}
.y27{bottom:607.111080px;}
.y8{bottom:607.145446px;}
.y26{bottom:627.816603px;}
.y7{bottom:627.850969px;}
.y25{bottom:648.522126px;}
.y6{bottom:648.556492px;}
.y43{bottom:661.849891px;}
.y24{bottom:669.227649px;}
.y5{bottom:669.262015px;}
.y42{bottom:682.555414px;}
.y23{bottom:689.933172px;}
.y4{bottom:689.967538px;}
.y22{bottom:710.638695px;}
.y3{bottom:710.673061px;}
.y2{bottom:742.447720px;}
.y48{bottom:774.776610px;}
.y47{bottom:801.788296px;}
.y46{bottom:822.493819px;}
.y45{bottom:843.199342px;}
.y44{bottom:870.211028px;}
.y1{bottom:1120.598363px;}
.h7{height:28.500000px;}
.h8{height:30.000000px;}
.h4{height:34.203125px;}
.h6{height:34.310547px;}
.h3{height:46.500000px;}
.h2{height:60.900000px;}
.h1{height:963.810458px;}
.h5{height:1145.794118px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:57.798948px;}
.x3{left:80.291503px;}
.x2{left:265.500570px;}
.x9{left:349.517974px;}
.xa{left:363.573673px;}
.x6{left:492.065072px;}
.x5{left:514.557627px;}
.x1{left:544.005552px;}
.xc{left:558.806525px;}
.xd{left:560.498270px;}
.xb{left:613.046247px;}
.xe{left:620.003022px;}
.x7{left:625.336471px;}
.x8{left:647.829026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.187782pt;}
.lsb{letter-spacing:0.341423pt;}
.ls9{letter-spacing:0.682845pt;}
.ls7{letter-spacing:0.921841pt;}
.lsa{letter-spacing:1.126695pt;}
.ls8{letter-spacing:1.263264pt;}
.ls4{letter-spacing:1.877824pt;}
.ls1{letter-spacing:2.116820pt;}
.ls6{letter-spacing:2.270460pt;}
.ls5{letter-spacing:2.403615pt;}
.ls0{letter-spacing:3.465439pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-5.177332pt;}
._11{margin-left:-4.177647pt;}
._3{margin-left:-3.233272pt;}
._7{margin-left:-2.376301pt;}
._1{margin-left:-1.386176pt;}
._2{width:1.022902pt;}
._0{width:1.940646pt;}
._f{width:2.859756pt;}
._10{width:4.238420pt;}
._13{width:5.254494pt;}
._4{width:6.271933pt;}
._9{width:7.845891pt;}
._15{width:10.965128pt;}
._d{width:11.959351pt;}
._6{width:13.613202pt;}
._5{width:14.663418pt;}
._c{width:16.188894pt;}
._8{width:18.057841pt;}
._16{width:19.073915pt;}
._b{width:20.704549pt;}
._14{width:21.575177pt;}
._1c{width:27.108954pt;}
._e{width:28.519712pt;}
._18{width:29.890865pt;}
._19{width:31.479163pt;}
._17{width:37.450644pt;}
._a{width:41.964934pt;}
._1f{width:61.899916pt;}
._1d{width:80.609874pt;}
._1e{width:99.558828pt;}
._1b{width:105.397155pt;}
._20{width:134.076653pt;}
._22{width:154.015732pt;}
._1a{width:155.415565pt;}
._23{width:169.174895pt;}
._21{width:226.909456pt;}
.fs3{font-size:32.435146pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:52.920502pt;}
.fs0{font-size:69.308787pt;}
.y41{bottom:48.000000pt;}
.y4d{bottom:53.205600pt;}
.y40{bottom:60.222267pt;}
.y21{bottom:60.251600pt;}
.y4c{bottom:68.468933pt;}
.y3f{bottom:77.895600pt;}
.y20{bottom:77.924933pt;}
.y4b{bottom:83.732267pt;}
.y3e{bottom:95.568933pt;}
.y1f{bottom:95.598267pt;}
.y5a{bottom:111.194933pt;}
.y1e{bottom:113.271600pt;}
.y3d{bottom:118.624933pt;}
.y59{bottom:129.594933pt;}
.y1d{bottom:130.944933pt;}
.y3c{bottom:136.298267pt;}
.y58{bottom:147.994933pt;}
.y1c{bottom:148.618267pt;}
.y3b{bottom:153.971600pt;}
.y1b{bottom:166.291600pt;}
.y57{bottom:166.394933pt;}
.y3a{bottom:171.644933pt;}
.y1a{bottom:183.964933pt;}
.y0{bottom:184.666667pt;}
.y56{bottom:184.794933pt;}
.y39{bottom:189.318267pt;}
.y19{bottom:201.638267pt;}
.y55{bottom:203.194933pt;}
.y38{bottom:206.991600pt;}
.y54{bottom:221.594933pt;}
.y37{bottom:224.664933pt;}
.y18{bottom:224.694267pt;}
.y53{bottom:239.994933pt;}
.y36{bottom:242.338267pt;}
.y17{bottom:242.367600pt;}
.y52{bottom:258.394933pt;}
.y35{bottom:260.011600pt;}
.y16{bottom:260.040933pt;}
.y51{bottom:276.794933pt;}
.y34{bottom:277.684933pt;}
.y15{bottom:277.714267pt;}
.y50{bottom:295.194933pt;}
.y33{bottom:295.358267pt;}
.y14{bottom:295.387600pt;}
.y32{bottom:313.031600pt;}
.y13{bottom:313.060933pt;}
.y4f{bottom:313.594933pt;}
.y12{bottom:330.734267pt;}
.y4e{bottom:332.261600pt;}
.y31{bottom:336.087600pt;}
.y11{bottom:348.407600pt;}
.y30{bottom:353.760933pt;}
.y2f{bottom:371.434267pt;}
.y10{bottom:371.463600pt;}
.y2e{bottom:389.107600pt;}
.yf{bottom:389.136933pt;}
.y2d{bottom:406.780933pt;}
.ye{bottom:406.810267pt;}
.y2c{bottom:424.454267pt;}
.yd{bottom:424.483600pt;}
.y4a{bottom:432.530267pt;}
.y2b{bottom:442.127600pt;}
.yc{bottom:442.156933pt;}
.y49{bottom:455.586267pt;}
.y2a{bottom:465.183600pt;}
.yb{bottom:465.212933pt;}
.y29{bottom:482.856933pt;}
.ya{bottom:482.886267pt;}
.y28{bottom:500.530267pt;}
.y9{bottom:500.559600pt;}
.y27{bottom:518.203600pt;}
.y8{bottom:518.232933pt;}
.y26{bottom:535.876933pt;}
.y7{bottom:535.906267pt;}
.y25{bottom:553.550267pt;}
.y6{bottom:553.579600pt;}
.y43{bottom:564.926267pt;}
.y24{bottom:571.223600pt;}
.y5{bottom:571.252933pt;}
.y42{bottom:582.599600pt;}
.y23{bottom:588.896933pt;}
.y4{bottom:588.926267pt;}
.y22{bottom:606.570267pt;}
.y3{bottom:606.599600pt;}
.y2{bottom:633.721067pt;}
.y48{bottom:661.315600pt;}
.y47{bottom:684.371600pt;}
.y46{bottom:702.044933pt;}
.y45{bottom:719.718267pt;}
.y44{bottom:742.774267pt;}
.y1{bottom:956.494000pt;}
.h7{height:24.326360pt;}
.h8{height:25.606695pt;}
.h4{height:29.194299pt;}
.h6{height:29.285990pt;}
.h3{height:39.690377pt;}
.h2{height:51.981590pt;}
.h1{height:822.666667pt;}
.h5{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:49.334667pt;}
.x3{left:68.533333pt;}
.x2{left:226.619733pt;}
.x9{left:298.333333pt;}
.xa{left:310.330667pt;}
.x6{left:420.005333pt;}
.x5{left:439.204000pt;}
.x1{left:464.339467pt;}
.xc{left:476.972933pt;}
.xd{left:478.416933pt;}
.xb{left:523.269600pt;}
.xe{left:529.207600pt;}
.x7{left:533.760000pt;}
.x8{left:552.958667pt;}
}
